@media only screen and (max-width: 1023px) {
	
	.visiblemobile {display:block !important;}
	.visibledesktop {display:none !important;}
	.izquierda {}
	.derecha {}


	/************************************************** TRANSVERSAL *****************************************/
	.container { width: 96%;  margin: 0 auto;}
	h1, h2, h3, h4, h5 {}
	main {}
	h3.seccion {}

	/************************************************** HEADER *****************************************/
	header {width: 100%;height: 50px;}
	header .container {width:100%;position:relative;}
	.logged-in header { top: 0; z-index: 199999;}
	header .izquierda {MARGIN: 0; WIDTH: 100%; HEIGHT: inherit; padding: 0;}
	header .menu-toggle {background: url(../img/icono-menu.png) center center no-repeat #690e11; display: block; width: 50px; height: 50px; float: left;  margin: 0 10px 0 0; cursor: pointer; background-size: 32px;}
	header .menu-toggle.activo {background: url(../img/xblanca.png) center center no-repeat #690e11; background-size: 30px;}
	header .derecha { height: auto; width: 75%; background: #690e11; position: absolute; top: 52px; left: 0; display: none;}
	header .logo {float: left; margin: 9px 0;}
	header .logo img {width:201px;}
	header .menu-principal { float: none; width: 100%;}
	header .menu-principal ul {float: none; padding: 0 0 2px;}
	header .menu-principal ul li {display: block; width: 96%; margin: 0 auto; line-height: 40px; border-bottom: solid 1px #b4181f;  box-sizing: border-box; padding: 0 2%; min-height: 40px; height: auto;}
	header .menu-principal ul li:last-child { border-bottom: 0 none;}
	header .menu-principal ul li a {}
	header .menu-principal ul.sub-menu { display: block; background: transparent; position: static;  top: initial; left: initial; padding: 0 0 0 10px;}
	header .menu-principal li:hover ul.sub-menu {}
	header .menu-principal ul.sub-menu li {border-bottom: solid 1px #b4181f;width:100%;}
	header .menu-principal ul.sub-menu li:last-child {}
	header .icono-buscador {float: right; margin: 5px 2% 0 0;}

	.menu-facultad {}
	.menu-facultad .container {}
	.menu-facultad .izquierda {}
	.menu-facultad .derecha {}
	.menu-facultad a.link-facultad {}
	.derecha .menu-facultad {}
	.menu-facultad ul {}
	.menu-facultad ul li {}
	.menu-facultad ul li a {}

	/************************************************** SLIDE PPAL *****************************************/
	.destacados { width: 100%; height: auto; margin: 52px 0 25px 0;}
	.destacados article {width: 100%; height: auto;}
	.destacados .active.center article {}
	.destacados article img.wp-post-image {width: 100%; height: auto; min-height: 0;}
	.destacados .active.center article img.wp-post-image {}
	.destacados article .titulares {bottom: 0; padding: 10px 4% 15px;}
	.destacados article .titulares h3 {font-size: 12px; margin: 0 0 10px; padding: 4px 6px;}
	.destacados article .titulares h1 { width: 100%; font-size: 22px;}
	.destacados article .titulares h1 a {}

	.destacados .owl-nav {display: none;}
	.destacados .owl-nav.disabled { display: none !important;}
	.destacados .owl-dots {position: absolute; top: 3px; right: 2%; margin: 0 !important;}
	.destacados .owl-dots .owl-dot span {margin: 5px; width: 12px; height: 12px; opacity: 0.9;}


	/************************************************** HOME PPAL *****************************************/

	.contenido-principal {}
	.contenido-principal .izquierda { width: 100%; margin: 0; padding: 0; float: none;}

	.contenido-principal .noticias { width: 100%; float: none; margin: 0 0 25px;}
	.contenido-principal .noticias h3 { margin-bottom: 10px;  padding: 4px 6px; font-size: 12px;}
	.contenido-principal .noticias article { margin: 0; padding: 0;}
	.contenido-principal .noticias article img.wp-post-image {}
	.contenido-principal .noticias article .titulares {}
	.contenido-principal .noticias article .fecha {}
	.contenido-principal .noticias article h1 {}
	.contenido-principal .noticias article h1 a {}
	.contenido-principal .noticias article p {}

	.contenido-principal .noticias article.noticia-1 img.wp-post-image {}
	.contenido-principal .noticias article.noticia-1 .titulares {}
	.contenido-principal .noticias article.noticia-1 h1 {}
	.contenido-principal .noticias article.noticia-1 p {}
	.contenido-principal .noticias article.noticia-1 p a {}

	.contenido-principal .noticias-chicas {}
	.contenido-principal .noticias-chicas h3 {margin-bottom: 10px;  padding: 4px 6px; font-size: 12px;}
	.contenido-principal .noticias-chicas article { width: 100%;  margin: 0 auto 10px;  padding: 0 0 5px;    height: auto;}
	.contenido-principal .noticias-chicas article.noticia-chica-2, .contenido-principal .noticias-chicas article.noticia-chica-4 {}
	.contenido-principal .noticias-chicas article img.wp-post-image { width: 80px; height: auto;  float: left; margin: 0 10px 0 0;}
	.contenido-principal .noticias-chicas article .titulares { float: left; width: calc(100% - 90px);}
	.contenido-principal .noticias-chicas article .fecha {}
	.contenido-principal .noticias-chicas article h1 {font-size:15px;}
	.contenido-principal .noticias-chicas article h1 a {}
	.contenido-principal .noticias-chicas article p {}

	.contenido-principal .medios {float: none; width: 100%; padding: 10px 2%; box-sizing: border-box;}
	.contenido-principal .medios h3 {margin-bottom: 10px;  padding: 4px 6px; font-size: 12px;}
	.contenido-principal .medios article {}
	.contenido-principal .medios article:last-child {}
	.contenido-principal .medios article img.imgmedio {width: 80px; margin: 0 10px 0 0;}
	.contenido-principal .medios article .titulares {width: calc(100% - 90px);}
	.contenido-principal .medios article .fecha {}
	.contenido-principal .medios article .autor {}
	.contenido-principal .medios article h1 {}
	.contenido-principal .medios article h1 a {}

	.contenido-principal .videos {margin: 0;}
	.contenido-principal .videos h3 {margin-bottom: 10px;  padding: 4px 6px; font-size: 12px;}
	.contenido-principal .videos article { float: none; width: 100%; height: auto; margin: 0 0 15px 0;}
	.contenido-principal .videos article.video-2, .contenido-principal .videos article.video-4 {}
	.contenido-principal .videos article img.wp-post-image {}
	.contenido-principal .videos article img.ico-play {}
	.contenido-principal .videos article h1 {}
	.contenido-principal .videos article h1 a {}

	.contenido-principal .derecha { padding: 0; width: 100%;}

	.contenido-principal .enlaces {width: 100%; margin: 0; padding: 10px 3%; box-sizing: border-box;}
	.contenido-principal .enlaces h3{ font-size: 20px; line-height: 1.3em; text-align: left; margin: 0 0 10px;}
	.contenido-principal .enlaces img {width: 48.5%; height: auto; margin: 0 3% 10px 0;}
	.contenido-principal .enlaces img.enlace-2 {margin-right:0;}
	.contenido-principal .enlaces img.enlace-4 {margin-right:0;}
	
	.derecha .redes {display:none;}

	/************************************************** SIDEBAR  *****************************************/
	.agenda {}
	.agenda h3{}
	.contenedor-agenda {}
	.agenda-item {}
	.agenda-item .fecha {}
	.agenda-item .fecha strong {}
	.agenda-item .fecha span {}
	.agenda-item h1 {}
	.agenda-item h1 a {}
	.agenda-item .toggle {}
	.agenda-item .toggle img {}
	.agenda-item .toggle p {}
	.agenda-item .toggle p a {}
	.agenda-item .toggle .lugar {}
	.agenda-item .toggle .lugar a {}

	.banners {display:none;}
	.banners img {}

	.formulario-newsletter {}
	.formulario-newsletter p {}
	.formulario-newsletter span {}
	.formulario-newsletter input.wpcf7-text {}
	.formulario-newsletter input.wpcf7-submit {}
	.formulario-newsletter input.wpcf7-submit:hover {}
	

	/************************************************** Single *****************************************/
	.pagina-single {margin-top: 58px;}
	.pagina-single .izquierda { width: 100%;  margin: 0 auto; padding: 0;}
	.pagina-single .nota-principal {margin-bottom: 20px;}
	.pagina-single .nota-principal .titulares {}
	.pagina-single .nota-principal .titulares h3 {margin-bottom: 10px;  padding: 4px 6px; font-size: 12px;}
	.pagina-single .nota-principal .titulares .fecha { margin: 0 0 0 5px; font-size: 12px;}
	.pagina-single .nota-principal .titulares h1{font-size: 26px; margin: 0 0 20px;}
	.pagina-single .nota-principal .titulares .wp-post-image{margin: 0 0 10px;}
	.pagina-single .nota-principal .titulares .bajada {}
	.pagina-single .nota-principal .titulares .autor {font-size: 13px; margin-bottom: 10px;}
	.pagina-single .nota-principal .the-content {}
	.pagina-single .nota-principal .the-content p {}
	.pagina-single .nota-principal .the-content p a {}
	.pagina-single .nota-principal .the-content a {}
	.pagina-single .nota-principal .the-content iframe {}
	.pagina-single .nota-principal .the-content iframe[src*="youtu"] {}
	.pagina-single .nota-principal .the-content .alignright {max-width:40%;}
	.pagina-single .nota-principal .the-content .alignleft {max-width:40%;}

	.single-academicos .wp-post-image { width: 60px; margin: 0 10px 0 0;}
	.single-academicos .contenido-academicos { width: calc(100% - 70px);}
	.single-academicos .the-content ul { margin: 0 0 20px;  padding: 0 0 0 20px; font-size: 15px;  list-style: square;}
	.single-academicos .the-content ul li {    margin: 0 0 5px;}
	.single-academicos .descargapdf { padding: 10px; line-height: 1.2em;}
	.single-academicos .descargapdf .bio {margin: 0 10px 0 0;}
	.single-academicos .descargapdf a {font-size: 12px;}

	.compartir {position: fixed; bottom: 0; width: 100%; left: 0; margin: 0; padding: 0; BOX-SIZING: BORDER-BOX; z-index: 5;}
	.compartir .ssba a {display: inline-block; margin: 0; width: 25%;}
	.compartir .ssba a img {width:32px !important;}
	.compartir .ssba_facebook_share {}
	.compartir .ssba_twitter_share {}
	.compartir .ssba_email_share {}
	.compartir .ssba_whatsapp_share {}

	.agenda-tools {}
	.agenda-tools .mapa { width: 100%; float: none;  margin: 0;height: auto;}
	.agenda-tools .info { width: 100%;float: none;}
	.agenda-tools .fecha-evento {}
	.agenda-tools .fecha-evento strong {}
	.agenda-tools .fecha-evento span {}
	.agenda-tools .lugar-evento  {}
	.agenda-tools .lugar-evento strong {}
	.agenda-tools .lugar-evento span {}

	.tags {}
	.tags a {}


	.pagina-single .derecha {}

	.relacionados {}
	.relacionados h2.contenedor-titulo {}
	.relacionados h2 {margin-bottom: 10px;  padding: 4px 6px; font-size: 12px;}
	.relacionados article { float: none; width: 100%; margin: 0 0 15px;  border-bottom: solid 1px #ddd; padding-bottom: 10px;}
	.relacionados article:last-child {border-bottom:0 none;}
	.relacionados article .imagen {}
	.relacionados article .imagen img {float: left;  width: 80px;  margin: 0 10px 0 0;}
	.relacionados article .titulares {float: left; width: calc(100% - 90px);}
	.relacionados article h2 { font-size: 12px; margin-bottom: 5px;}
	.relacionados article h1 {font-size: 16px;}
	.relacionados article h1 a {}


	/************************************************** PAGE *****************************************/
	main.pagina { margin: 58px auto 20px;}
	main.pagina .izquierda {width: 100%; box-sizing: border-box; padding: 0; margin: 0;}
	main.pagina .derecha { width: 100%; margin: 0; padding: 15px 0 0;}
	main.pagina .izquierda h1 { font-size: 28px; margin: 0 0 20px;}

	#tabs-academicos {}
	#tabs-academicos ul.pestanas {margin: 0 0 15px;}
	#tabs-academicos ul.pestanas li { margin: 0 1px 1px 0;}
	#tabs-academicos ul.pestanas li a {}
	#tabs-academicos ul.pestanas li a:hover, #tabs-academicos ul.pestanas li a.selected {}
	#tabs-academicos > span {}
	#tabs-academicos > span > div {}
	#tabs-academicos > span .item-academico {}
	#tabs-academicos > span .item-academico.item-1 {}
	#tabs-academicos > span .item-academico .foto {width: 80px; height: 80px;}
	#tabs-academicos > span .item-academico .foto a {}
	#tabs-academicos > span .item-academico .foto img {}
	#tabs-academicos > span .item-academico .resume {width: calc(100% - 90px);}
	#tabs-academicos > span .item-academico .resume h2 {}
	#tabs-academicos > span .item-academico .resume h2 a {}
	#tabs-academicos > span .item-academico .resume p {font-size: 14px;}


	/************************************************** ARCHIVO *****************************************/
	main.archivo {}
	main.archivo .izquierda {padding: 0; margin: 0; width: 100%;float: none;}
	main.archivo .derecha {padding: 0; margin: 0; width: 100%;float: none;}
	main.archivo .izquierda h1.seccion {margin-bottom: 10px;}
	.listado {}
	.listado article {margin: 0 0 15px; padding: 0 0 10px;}
	.listado article img { width: 80px; height: 80px; margin: 0 10px 0 0;}
	.listado article .titulares {width: calc(100% - 90px);}
	.listado article .titulares .meta {font-size: 12px;}
	.listado article .titulares .fecha {}
	.listado article .titulares h1 {font-size: 16px;}
	.listado article .titulares h1 a {}
	.listado article .titulares p {display: none;}
	.paginacion {}
	.paginacion .page-numbers {}
	.paginacion .current {}
	
	.listado.categoria-columnas article img { width: 80px; height: 80px; margin: 0 10px 0 0;}
	.listado.categoria-columnas article .titulares {width: calc(100% - 90px);}


	/************************************************** PUBLICACIONES *****************************************/
	#tabs-publicaciones {}
	#tabs-publicaciones ul.pestanas {margin: 0 0 20px;}
	#tabs-publicaciones ul.pestanas li { width: 100%;  margin: 0 0 1px;}
	#tabs-publicaciones ul.pestanas li a {}
	#tabs-publicaciones ul.pestanas li a:hover, #tabs-publicaciones ul.pestanas li a.selected {}

	.publicaciones-contenido { padding: 10px 3%; margin: -10px 0 15px;}
	.publicaciones-contenido p { font-size: 13px; line-height: 1.5em; margin: 0 0 1em;}
	.publicaciones-contenido ol {}
	.publicaciones-contenido ul {}
	.publicaciones-contenido li {font-size: 13px; line-height: 1.5em; margin: 0 0 1em;}
	.publicaciones-contenido a.vermas {}
	.publicaciones-contenido .ocultar {}


	#documentos h3.ano {margin-bottom: 10px;  padding: 4px 6px; font-size: 12px;}
	article.documento {padding: 10px; margin: 0 0 5px;}
	article.documento .meta {font-size: 12px;}
	article.documento .meta strong {}
	#documentos article.documento h1 {font-size: 16px;}
	#documentos article.documento h1 a {}
	#documentos article.documento .autor {line-height: 15px;font-size: 12px;}

	article.libro {}
	article.libro .foto { width: 80px; margin: 0 10px 0 0;}
	article.libro .foto img {}
	article.libro .titulares {}
	article.libro .titulares h1 {margin-bottom: 10px;}
	article.libro .titulares h1 a {}
	article.libro .titulares .autor {line-height: 15px; font-size: 12px;}
	article.libro .titulares .editorial { margin: 0; font-size: 12px;}
	article.libro .titulares p {}

	article.informe {}
	article.informe .foto {width: 80px; margin: 0 10px 0 0;}
	article.informe .foto img {}
	article.informe .titulares {}
	article.informe .titulares h1 {margin-bottom: 10px;}
	article.informe .titulares h1 a {}
	article.informe .titulares p {}


	/************************************************** INVESTIGACION *****************************************/
	#tabs-proyectos {}
	#tabs-proyectos ul.pestanas {margin-bottom: 20px;}
	#tabs-proyectos ul.pestanas li {width: 49%;}
	#tabs-proyectos ul.pestanas li a {padding: 5px 7px 0; font-size: 12px; height: 60px;}
	#tabs-proyectos ul.pestanas li a:hover, #tabs-proyectos ul.pestanas li a.selected {}
	.subproyecto {padding: 10px 2%;}
	.subproyecto h2 {font-size: 18px; border-left: solid 3px #b4181f; padding: 0 0 0 10px;}
	.subproyecto ul {padding: 0 0 5px 20px; font-size: 14px;}
	.subproyecto li {}
	.subproyecto p {font-size: 15px;}

/************************************************** Busqueda *****************************************/
	#busqueda {}
	.contenedor-busqueda {top: 80px; width: 90%; margin: 0 auto; height: auto;}
	.contenedor-busqueda .searchform {padding: 50px 0;}
	.contenedor-busqueda .searchform label { font-size: 24px; text-align: left;}
	.contenedor-busqueda .searchform .input-wrapper {width: 100%;}
	.contenedor-busqueda .searchform input#s { width: 75%; padding: 0 2%; font-size: 18px;}
	.contenedor-busqueda .searchform input#searchsubmit {width: 25%; margin: 0; padding: 0 1%; font-size: 16px;}
	.contenedor-busqueda a.cerrar-busqueda {top: -15px; right: -1%;}


	/************************************************** FOOTER *****************************************/
	footer {width: 100%; display: block; margin: 30px 0 0;}
	footer .container {padding: 0;}
	.footer-ppal {padding: 12px 5px;box-sizing: border-box;}
	.footer-ppal .columna {width: 100%;margin: 0 0 10px;}
	.footer-ppal .columna-1 {width: 100%;margin: 0 0 10px; border-top: 0 none;}
	.footer-ppal .columna-4 {width: 100%;margin: 0 0 10px; border-top: solid 1px #222; padding-top: 12px;}
	.footer-ppal .columna h2 {}
	.footer-ppal .columna a {}
	.footer-ppal .columna .logo {}
	.footer-ppal .columna .logo img {}
	.footer-ppal .columna span {}
	.footer-ppal .columna span img {}
	.copyright { height: auto; line-height: 1.5em;}
	.copyright p {LINE-HEIGHT: 1.5em;  padding: 10px 0 10px 30px; background: url(../img/cc.png) 0px 12px no-repeat; background-size: 20px; font-size: 11px;}


}